End of support for Avira products

Avira Product End of the Avira support
(DD.MM.YYYY)
Replacement product
Avira AntiVir Savapi 3.0/3.1.
30.09.2014
Avira AntiVir Savapi 3.2 or higher .
Avira Savapi 3.2.
31.01.2015
Avira Savapi 3.3 or higher.
Avira Savapi 3.3.
31.01.2015
Avira Savapi 3.4 or higher.
Avira Savapi 3.4.
31.12.2016
Avira Savapi 3.5 or higher.

Still can’t find what you are looking for? Check the “Full Archive".

No responsibility is taken for the correctness of this information.

Last update (DD.MM.YYYY): 24.10.2017